package com.steerinfo.meterwork.meterworkhookmetertime.model;

/**
 * @Author zhangnan
 * @Date 2022-10-20 16:07
 * @Version 1.0
 */

/**
 * 统计时间返回实体
 */
public class GroupTimeVo {
    String baseSpotNo;
    String baseSpotName;
    double avgTotal;
    double avgEnterStable;
    double avgStableConfirm;
    double avgConfirmComplete;
    double avgCompleteLeave;

    public String getBaseSpotNo() {
        return baseSpotNo;
    }

    public void setBaseSpotNo(String baseSpotNo) {
        this.baseSpotNo = baseSpotNo;
    }

    public String getBaseSpotName() {
        return baseSpotName;
    }

    public void setBaseSpotName(String baseSpotName) {
        this.baseSpotName = baseSpotName;
    }

    public double getAvgTotal() {
        return avgTotal;
    }

    public void setAvgTotal(double avgTotal) {
        this.avgTotal = avgTotal;
    }

    public double getAvgEnterStable() {
        return avgEnterStable;
    }

    public void setAvgEnterStable(double avgEnterStable) {
        this.avgEnterStable = avgEnterStable;
    }

    public double getAvgStableConfirm() {
        return avgStableConfirm;
    }

    public void setAvgStableConfirm(double avgStableConfirm) {
        this.avgStableConfirm = avgStableConfirm;
    }

    public double getAvgConfirmComplete() {
        return avgConfirmComplete;
    }

    public void setAvgConfirmComplete(double avgConfirmComplete) {
        this.avgConfirmComplete = avgConfirmComplete;
    }

    public double getAvgCompleteLeave() {
        return avgCompleteLeave;
    }

    public void setAvgCompleteLeave(double avgCompleteLeave) {
        this.avgCompleteLeave = avgCompleteLeave;
    }
}
